How to remove epic5-script-lice from Debian 9 (Stretch)